<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework\Integration;

/**
 * Interface for all integration controllers.
 */
interface Integration
{
    /**
     * Integrates some (possibly external) service with MultilingualPress.
     */
    public function integrate(): void;
}
